#marker-logo  img{
	height: 80px;
    width: auto;
}


#marker-description i{
	margin-right: .6em;
}

#list_partners li:hover{
	/*font-weight: bold;*/
	    cursor: pointer;
}

#list_partners{
    height: 400px;
    overflow-y: scroll;
}

#marker-tel,#marker-email{
	margin-bottom: 5px;
}

#mark-address p{
    color: #fff;
    margin-bottom: 0px;
}

/* width */
#list_partners::-webkit-scrollbar {
    width: 5px;
}

/* Track */
#list_partners::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
 
/* Handle */
#list_partners::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
#list_partners::-webkit-scrollbar-thumb:hover {
    background: #555; 
}